<?xml version="1.0" encoding="UTF-8"?><relatedinfo topic="Таланты персонажа">
	<faqlist>
		<faq question="Зачем нужна страница талантов персонажа?">
			Двойная специализация персонажа отображается и в Оружейной. Если у персонажа есть двойная специализация, то можно просмотреть каждую из них, щелкнув по соответствующей вкладке в разделе талантов. Кроме того, будет отображаться набор символов для каждой специализации. В профиле охотников отображается и специализация питомца, которого можно выбрать из выпадающего меню на странице талантов охотника; в меню также указано имя питомца и вид животного.
		</faq>
		<faq question="Как называются специализации?">
			Раскладка талантов получит название ветки, в которую вложено больше всего очков. Если в каждую ветку вложено одинаковое количество очков, специализация будет называться "Гибрид". Если очки талантов не распределены, это будет указано в заголовке раздела талантов.
		</faq>
		<faq question="Можно ли что-то делать с талантами, отображенными на этой странице?">
			Поскольку здесь показываются таланты, которыми вы обладаете на данный момент, то ничего изменять в их составе на этой странице нельзя. Но вы можете создать на сайте копию своей раскладки талантов, щелкнув по кнопке под таблицей. В этой копии можно менять все что хотите.
		</faq>
	</faqlist>
	<relatedlinks>
		<relatedlink name="Путеводитель по талантам" type="external" url="http://www.https://azerothshard.org.com/ru/info/basics/talents/index.html"/>
		<relatedlink type="hr"/>
		<relatedlink name="Часто задаваемые вопросы" url="faq-armory.xml"/>		
		<relatedlink name="Возможные проблемы" type="external" url="http://forums.https://azerothshard.org.com/thread.html?topicId=1016061940&amp;sid=1"/>
		<relatedlink name="Сообщить о технической ошибке" type="report" url="http://forums.https://azerothshard.org.com/board.html?&amp;sid=5&amp;forumId=50005"/>
		<relatedlink name="Сообщить об ошибке в переводе" type="report" url="http://forums.https://azerothshard.org.com/board.html?forumId=50002&amp;sid=5"/>
	</relatedlinks>
</relatedinfo>
